[params]
katexCssUrl = "https://static.danilafe.com/katex/katex.min.css"
katexJsUrl = "https://static.danilafe.com/katex/katex.min.js"
normalizeCssUrl = "https://static.danilafe.com/normalize/normalize.css"
visNetworkJsUrl = "https://static.danilafe.com/vis-network/vis-network.min.js"
bergamotJsUrl = "https://static.danilafe.com/bergamot/bergamot.js"
bergamotObjectLanguageJsUrl = "https://static.danilafe.com/bergamot/objectlang.js"
images = ["banner.png"]
